Package wx :: Module html :: Class HtmlHelpData

[frames | no frames]

## Type HtmlHelpData

    object --+
             |
            HtmlHelpData

Proxy of C++ HtmlHelpData class

Method Summary
HtmlHelpData | `__init__(self)`
| `__del__(self)`
bool | `AddBook(self, book)`
String | `FindPageById(self, id)`
String | `FindPageByName(self, page)`
wxHtmlBookRecArray | `GetBookRecArray(self)`
| `SetTempDir(self, path)`

Property Summary
| `BookRecArray`: See `GetBookRecArray`
| `thisown`: The membership flag

Property Details

### BookRecArray

See `GetBookRecArray`

  Get Method:
    `GetBookRecArray`(self)

### thisown

The membership flag

  Get Method:
    unknown--1218977132(...)
  Set Method:
    unknown--1218977076(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:11:43 2007 | http://epydoc.sf.net